body {
	margin: 1px;
	padding: 0px;
	background: #9e9a96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 78%;
	color: #968765;
	text-align: center;
	line-height: 1.3em;
	width: 960px;
}

pre {
	font-family: Arial;
	font-size: 11px;
	background-color: #bdbebf;
}

.disable_select {
	background: #cbc6c1;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#canvas_info {
	border: 0px solid #9C9898;
	background: #cbc6c1;
	outline: none;
}

#canvas_chart {
	background: #cbc6c1;
	border: 0px solid #9C9898;
	outline: none;
}

form {
	width: 25px;
	margin: 1px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	font-size: 13px;
	width: 170px;
	min-height: 22px;
	display: block;
	margin-bottom: 5px;
	margin-top: 1px;
	outline: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

input[type=radio] {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -0.06em;
	text-transform: uppercase;
	font-weight: normal;
}

a:link,
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #c17086;
	text-decoration: none;
	border-bottom: 1px solid #91476c;
	font-size: .85em;
}

a:hover {
	border-bottom: 2px dotted #91476c;
}

a img {
	border: none;
}

section,
article,
footer {
	padding: 1px 20px 10px;
	margin: 12px;
	border: 1px solid #e7e2d7;
	border-radius: 8px;
	-webkit-border-radius: .8em;
	-moz-border-radius: .8em;
	color: #000000;
}

header {
	padding: 3px 20px 3px;
	display: block;
	position: relative;
	text-align: left;
	margin: 10px 10px;
}

header img {
	position: absolute;
	right: 20px;
	top: 10px;
}

nav {
	text-align: center;
	display: block;
}

nav ul {
	padding: 0px;
	list-style-type: none;
	display: inline;
}

nav li {
	margin: 0px 10px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}

nav a:link,
nav a:visited {
	font-size: 1.4em;
	font-weight: normal;
}

section {
	float: left;
	width: 178px;
	text-align: left;
}

section ul {
	padding: 0px;
	list-style: none;
	border-top: 1px solid #e7e2d7;
	margin: 10px 0px;
}

section li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

section li a:link,
section li a:visited {
	float: left;
	width: 96%;
	padding: 3px 1%;
	border-bottom: 1px solid #e7e2d7;
}

section li a:hover {
	background: #f2f1ec;
}

article {
	float: right;
	width: 650px;
	text-align: left;
}

article p:first-of-type {
	font-family: Helvetica, Arial, serif;
	text-transform: uppercase;
	border-top: 1px dotted #968765;
	border-bottom: 1px dotted #968765;
	padding: 10px 0px;
	color: #c17086;
}

button {
	border-top: 1px solid #96d1f8;
	background: #96a6b0;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#96a6b0));
	background: -webkit-linear-gradient(top, #fcfcfc, #96a6b0);
	background: -moz-linear-gradient(top, #fcfcfc, #96a6b0);
	background: -ms-linear-gradient(top, #fcfcfc, #96a6b0);
	background: -o-linear-gradient(top, #fcfcfc, #96a6b0);
	padding: 2px 10px;
	width: 170px;
	min-height: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	color: white;
	font-size: 14px;
	font-family: Georgia, serif;
	text-decoration: none;
	vertical-align: middle;
}

button:hover {
	border-top-color: #88a6ba;
	background: #88a6ba;
	color: #ccc;
}

button:active {
	border-top-color: #88a3b5;
	background: #88a3b5;
}